package cn.iocoder.yudao.module.ocr;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * OCR 识别模块 Application
 *
 * @author 芋道源码
 */
@SpringBootApplication
public class OcrServerApplication {

    public static void main(String[] args) {
        SpringApplication.run(OcrServerApplication.class, args);
    }

}
